Public Attributes | List of all members
libwps::MultiplanParserInternal::Functions Struct Reference

## Public Attributes
char const * | m_name
int | m_arity

## Member Data Documentation

## ◆ m_arity

int libwps::MultiplanParserInternal::Functions::m_arity

## ◆ m_name

char const* libwps::MultiplanParserInternal::Functions::m_name

The documentation for this struct was generated from the following file:

- Multiplan.cpp